## haskell-opengl 2.2.3.0

=== debian/changelog ===
haskell-opengl (2.2.3.0-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * Use debian/compat 7.
  * debian/source/format: Use 3.0 (quilt).

  [ Marco Silva ]
  * Use ghc instead of ghc6

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 11:16:19 +0530

haskell-opengl (2.2.3.0-2) unstable; urgency=low

  * Adopt by the DHG

 -- Joachim Breitner <nomeata@debian.org>  Fri, 12 Feb 2010 16:08:04 +0100

haskell-opengl (2.2.3.0-1) unstable; urgency=low

  * New upstream release

 -- Kari Pahula <kaol@debian.org>  Sun, 17 May 2009 12:10:41 +0300

haskell-opengl (2.2.1.1-3) unstable; urgency=low

  * New maintainer.
  * Switched over to use haskell-devscripts and hlibrary.mk.
  * Depend on libgl1-mesa-dev instead of xlibmesa-gl-dev and on
    libglu1-mesa-dev instead of xlibmesa-glu-dev.

 -- Kari Pahula <kaol@debian.org>  Thu, 05 Mar 2009 19:45:04 +0200

haskell-opengl (2.2.1.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v10":
    * Versioned dependencies are now generated for the Cabal packages we
      depend on.
    * Use the new ${impl:ghc6:*_deps} variables in debian/control.in.
    * Call canonicalise-comma-list on the depends and suggests fields in
      control.in. This works around bugs in lintian, where it gets
      confused and starts giving spurious warnings.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 28 Feb 2008 01:01:43 +0000

haskell-opengl (2.2.1.1-1) unstable; urgency=low

  * New upstream version.
  * Upgrade to "Generic Haskell cabal library packaging files v9":
    * Allows Setup to be in Setup.lhs instead of Setup.hs.
    * Bump the required haskell-utils from 1.8 to 1.10.
    * The control.in gives a standards-version of 3.7.3 (was 3.7.2).
    * Move everything from the devel section to the libdevel section.
    * Delete the LICENSE file (currently we assume it has that name, and
      that it exists) after "Setup copy"ing the Cabal package.
    * Remove some hacks that worked around older Cabal not letting us
      tell it exactly where to put the documentation.
    * Use --hyperlink-source when telling Cabal to haddock the library.
    * Add hscolour to the build-depends.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Tue, 20 Nov 2007 00:00:58 +0000

haskell-opengl (2.2.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library packaging files v8":
    * update-generated-files rule in debian/rules runs
      update-debian-haskell-files.
    * Build-dep on haddock >= 0.8-2 in order to get portable .haddock files.
    * We tell Cabal's configure where to put the docs so that it doesn't
      break when we move them around behind its back.
    * Use canonicalise-comma-list around the build-deps in debian/control.in
      to fix problems where we get an unparsable ", , " when a variable is
      empty.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 04 Jun 2007 21:53:03 +0000

haskell-opengl (2.2.1-1) unstable; urgency=low

  * New upstream version.
  * Fix Setup.hs (type signatures don't match our version of Cabal).
  * Split off profiling and documentation into separate packages.
  * debian/control.in now makes much more use of variables, including
    magic Cabal variables.
  * Use debhelper level 5 (was 4).
  * Bump haskell-utils build-dep requirement to 1.8.
  * Upgrade to "Generic Haskell cabal library debian/rules v0.7":
    * Generate haddock docs.
    * -doc package calls gen_contents_index from postinst and postrm.
    * Use destdir rather than deprecated copy-prefix flag to Setup copy.
    * Add -X.haddock to dh_compress call.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Thu, 10 May 2007 13:40:23 +0100

haskell-opengl (2.1-2) unstable; urgency=low

  * Upgrade to "Generic Haskell cabal library debian/rules v0.6".
    Tell setup to use ghc6 rather than ghc, so that the postinst/prerm
    scripts work when the ghc-pkg symlink doesn't exist or doesn't
    point to ghc6's ghc-pkg. 

 -- Ian Lynagh (wibble) <igloo@debian.org>  Mon, 20 Nov 2006 20:50:42 +0000

haskell-opengl (2.1-1) unstable; urgency=low

  * Initial release (was part of ghc6 until version 6.6-1).
  * Remove the word "industry's" from the .cabal file as the ' was
    not being handled correctly when generating the script.

 -- Ian Lynagh (wibble) <igloo@debian.org>  Fri, 13 Oct 2006 16:43:11 +0000
