=== debian/control ===
Source: haskell-opengl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.8)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
  , libgl1-mesa-dev | libgl-dev
  , libglu1-mesa-dev | libglu-dev
  , libx11-dev
Homepage: http://www.haskell.org/HOpenGL/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-opengl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-opengl

Package: libghc-opengl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libgl1-mesa-dev | libgl-dev
  , libglu1-mesa-dev | libglu-dev
  , libx11-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell OpenGL binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a binding for the OpenGL graphics system (GL,
 version 1.5) and its accompanying utility library (GLU, version 1.3).
 OpenGL is the industry's most widely used and supported 2D and 3D
 graphics application programming interface (API), incorporating
 a broad set of rendering, texture mapping, special effects, and
 other powerful visualization functions.  For more information
 about OpenGL, please see: <http://www.opengl.org/>.

Package: libghc-opengl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell OpenGL binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a binding for the OpenGL graphics system (GL,
 version 1.5) and its accompanying utility library (GLU, version 1.3).
 OpenGL is the industry's most widely used and supported 2D and 3D
 graphics application programming interface (API), incorporating
 a broad set of rendering, texture mapping, special effects, and
 other powerful visualization functions.  For more information
 about OpenGL, please see: <http://www.opengl.org/>.

Package: libghc-opengl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell OpenGL binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a binding for the OpenGL graphics system (GL,
 version 1.5) and its accompanying utility library (GLU, version 1.3).
 OpenGL is the industry's most widely used and supported 2D and 3D
 graphics application programming interface (API), incorporating
 a broad set of rendering, texture mapping, special effects, and
 other powerful visualization functions.  For more information
 about OpenGL, please see: <http://www.opengl.org/>.
