## haskell-opengl 2.2.3.1

=== debian/changelog ===
haskell-opengl (2.2.3.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 13:31:56 +0000

haskell-opengl (2.2.3.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Mon, 09 Jul 2012 22:33:36 +0400

haskell-opengl (2.2.3.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Feb 2012 22:09:20 +0100
