=== debian/control ===
Source: haskell-opengl
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9)
  , haskell-devscripts (>= 0.8.13)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
  , libghc-openglraw-dev (>= 1.3.0.0)
  , libghc-openglraw-prof
  , libghc-gluraw-dev (>= 1.1.0.0)
  , libghc-gluraw-prof
  , libghc-statevar-dev (>= 1.0)
  , libghc-statevar-dev (<< 1.1)
  , libghc-statevar-prof
  , libghc-objectname-dev (>= 1.0)
  , libghc-objectname-dev (<< 1.1)
  , libghc-objectname-prof
  , libghc-tensor-dev (>= 1.0)
  , libghc-tensor-dev (<< 1.1)
  , libghc-tensor-prof
Build-Depends-Indep: ghc-doc
  , libghc-openglraw-doc
  , libghc-gluraw-doc
  , libghc-statevar-doc
  , libghc-objectname-doc
  , libghc-tensor-doc
Homepage: http://hackage.haskell.org/package/OpenGL
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-opengl
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-opengl

Package: libghc-opengl-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell OpenGL binding for GHC
 This package provides a library for the Haskell programming language.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).

Package: libghc-opengl-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell OpenGL binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).

Package: libghc-opengl-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell OpenGL binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).
