## haskell-opengl 2.8.0.0

=== debian/changelog ===
haskell-opengl (2.8.0.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:28:23 +0200
