=== debian/control ===
--- 
+++ 
@@ -14,21 +14,9 @@
   , libghc-openglraw-prof
   , libghc-gluraw-dev (>= 1.1.0.0)
   , libghc-gluraw-prof
-  , libghc-statevar-dev (>= 1.0)
-  , libghc-statevar-dev (<< 1.1)
-  , libghc-statevar-prof
-  , libghc-objectname-dev (>= 1.0)
-  , libghc-objectname-dev (<< 1.1)
-  , libghc-objectname-prof
-  , libghc-tensor-dev (>= 1.0)
-  , libghc-tensor-dev (<< 1.1)
-  , libghc-tensor-prof
 Build-Depends-Indep: ghc-doc
   , libghc-openglraw-doc
   , libghc-gluraw-doc
-  , libghc-statevar-doc
-  , libghc-objectname-doc
-  , libghc-tensor-doc
 Homepage: http://hackage.haskell.org/package/OpenGL
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-opengl
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-opengl
