=== debian/control ===
--- 
+++ 
@@ -5,16 +5,31 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , cdbs
   , ghc
   , ghc-prof
   , ghc-doc
-  , libghc-openglraw-dev (>= 1.3.0.0)
+  , libghc-text-dev (>= 0.1)
+  , libghc-text-dev (<< 1.3)
+  , libghc-text-dev
+  , libghc-text-prof
+  , libghc-objectname-dev (>= 1.1)
+  , libghc-objectname-dev (<< 1.2)
+  , libghc-objectname-prof
+  , libghc-statevar-dev (>= 1.1)
+  , libghc-statevar-dev (<< 1.2)
+  , libghc-statevar-prof
+  , libghc-openglraw-dev (>= 2.1)
+  , libghc-openglraw-dev (<< 2.5)
   , libghc-openglraw-prof
-  , libghc-gluraw-dev (>= 1.1.0.0)
+  , libghc-gluraw-dev (>= 1.3)
+  , libghc-gluraw-dev (<< 1.6)
   , libghc-gluraw-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-text-doc
+  , libghc-objectname-doc
+  , libghc-statevar-doc
   , libghc-openglraw-doc
   , libghc-gluraw-doc
 Homepage: http://hackage.haskell.org/package/OpenGL
