=== debian/control ===
Source: haskell-opengl
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-gluraw-dev (>= 1.3),
 libghc-gluraw-dev (<< 1.6),
 libghc-gluraw-prof,
 libghc-objectname-dev (>= 1.1),
 libghc-objectname-dev (<< 1.2),
 libghc-objectname-prof,
 libghc-openglraw-dev (>= 2.1),
 libghc-openglraw-dev (<< 2.6),
 libghc-openglraw-prof,
 libghc-statevar-dev (>= 1.1),
 libghc-statevar-dev (<< 1.2),
 libghc-statevar-prof,
 libghc-text-dev (>= 0.1),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-gluraw-doc,
 libghc-objectname-doc,
 libghc-openglraw-doc,
 libghc-statevar-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://www.haskell.org/haskellwiki/Opengl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-opengl-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell OpenGL binding for GHC
 This package provides a library for the Haskell programming language.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).

Package: libghc-opengl-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell OpenGL binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).

Package: libghc-opengl-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell OpenGL binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 A Haskell binding for the OpenGL graphics system (GL, version 3.2) and its
 accompanying utility library (GLU, version 1.3).
