=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-gluraw-dev (>= 1.3),
- libghc-gluraw-dev (<< 1.6),
+ libghc-gluraw-dev (>= 2.0),
+ libghc-gluraw-dev (<< 2.1),
  libghc-gluraw-prof,
  libghc-objectname-dev (>= 1.1),
  libghc-objectname-dev (<< 1.2),
  libghc-objectname-prof,
- libghc-openglraw-dev (>= 2.1),
- libghc-openglraw-dev (<< 2.6),
+ libghc-openglraw-dev (>= 3.0),
+ libghc-openglraw-dev (<< 3.1),
  libghc-openglraw-prof,
  libghc-statevar-dev (>= 1.1),
  libghc-statevar-dev (<< 1.2),
@@ -29,10 +29,10 @@
  libghc-openglraw-doc,
  libghc-statevar-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.haskell.org/haskellwiki/Opengl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-opengl
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-opengl-dev
 Architecture: any
