## haskell-opengl 3.0.0.1

=== debian/changelog ===
haskell-opengl (3.0.0.1-1) unstable; urgency=medium

  * Convert `debian/copyright' to dep5 format
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 26 May 2016 07:53:25 -0400
