=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libghc-objectname-dev (<< 1.2),
  libghc-objectname-prof,
  libghc-openglraw-dev (>= 3.0),
- libghc-openglraw-dev (<< 3.1),
+ libghc-openglraw-dev (<< 3.2),
  libghc-openglraw-prof,
  libghc-statevar-dev (>= 1.1),
  libghc-statevar-dev (<< 1.2),
