## haskell-opengl 3.0.1.0

=== debian/changelog ===
haskell-opengl (3.0.1.0-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 25 Jan 2017 10:53:33 +0530

haskell-opengl (3.0.1.0-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:16 -0400

haskell-opengl (3.0.1.0-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 01:32:21 -0400

haskell-opengl (3.0.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:12:40 +0000
