=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-opengl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -17,8 +16,8 @@
  libghc-objectname-dev (<< 1.2),
  libghc-objectname-dev (>= 1.1),
  libghc-objectname-prof,
- libghc-openglraw-dev (<< 3.3),
  libghc-openglraw-dev (>= 3.0),
+ libghc-openglraw-dev (<< 3.4),
  libghc-openglraw-prof,
  libghc-statevar-dev (<< 1.2),
  libghc-statevar-dev (>= 1.1),
@@ -33,10 +32,10 @@
  libghc-openglraw-doc,
  libghc-statevar-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haskellwiki/Opengl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-opengl
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-opengl
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-opengl-dev
 Architecture: any
