=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-gluraw-dev (<< 2.1),
@@ -22,20 +23,16 @@
  libghc-statevar-dev (<< 1.2),
  libghc-statevar-dev (>= 1.1),
  libghc-statevar-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.1),
- libghc-text-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-gluraw-doc,
  libghc-objectname-doc,
  libghc-openglraw-doc,
  libghc-statevar-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.haskell.org/haskellwiki/Opengl
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-opengl
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-opengl]
 
 Package: libghc-opengl-dev
 Architecture: any
