## haskell-opengl 3.0.3.0

=== debian/changelog ===
haskell-opengl (3.0.3.0-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 31 Aug 2019 05:50:31 +0200

haskell-opengl (3.0.3.0-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:18:43 +0200

haskell-opengl (3.0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:11:35 -0400
