=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libghc-openglraw-doc,
  libghc-statevar-doc,
 Standards-Version: 4.1.4
-Homepage: http://www.haskell.org/haskellwiki/Opengl
+Homepage: https://wiki.haskell.org/OpenGL
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-opengl
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-opengl]
